* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.container {
    max-width: 1200px;
    margin: auto;
    text-align: center;
}

header {
    text-align: center;
    background: #b76674;
}

header h1 {
    color: #fff;
    padding: 12px;
}

.container p {
    padding: 12px 20px;
    font-size: 20px;
}

button {
    padding: 8px 14px;
    font-size: 20px;
    border-radius: 7px;
    margin-bottom: 40px;
    transition: all .5s ease-in-out;
}

button:hover,
button:active button {
    background: #f192a297;
}

button:active {
    background: #d55369;
}

#cards {
    padding: 15px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.card {
    width: 20%;
    box-shadow: 0 0 15px rgba(255, 192, 203, .8);
    margin-bottom: 20px;
    text-align: center;
    padding: 20px;
}

.card .title {
    font-size: 15px;
    font-weight: 600;
    height: 74px;

}

.card .title span {
    font-size: 20px;
    margin-right: 20px;
    color: #d55369;

}

.card .img-p {
    box-shadow: inset 0 0 10px rgba(255, 192, 203, 0.4);

}

.card .img-p img {
    padding: 12px;
    width: 100%;
    height: 290px;
    object-fit: contain;
    margin: auto;
    transition: all .4s ease-in-out;
    transition-delay: .2s;

}

.card .img-p img:hover {
    transform: scale(1.3);
}

.card .description {
    margin-top: 5px;
    font-size: 14px;
    height: 69px;
    overflow: hidden;
}

.card .category {
    text-transform: capitalize;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
    padding: 5px;
}

.card .price {
    margin-top: 5px;
}

.card .price a {
    text-decoration: none;
    display: inline-block;
    color: #d55369;
    margin-right: 8px;
    padding: 4px 6px;
    border-radius: 9px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    transition: all .5s ease-in-out;

}

.card .price a:hover {
    background: #d55369;
    color: #fff;
    transform: scale(1.1);

}

.card .price span {
    color: #00000065;
}

@media screen and (max-width: 1024px) {
    .card {
        width: 33.33%;
    }

    
}
@media screen and (max-width: 768px) {
    .card {
        width: 50%;
    }

    
}
@media screen and (max-width: 460px) {
    .card {
        width: 100%;
    }

    .container p {
        padding: 6px 12px;
        font-size: 14px;
        text-align: justify;
    }

    button {
        font-size: 17px;
    }
}